body,
.mui-content {
	background-color: white;
}

.mui-bar h4 {
	line-height: 44px;
	margin: 0;
	font-weight: 500;
	font-size: 15px;
}

#slider img {
	height: 150px;
}

.notice {
	background-color: #fff5e6;
	color: orange;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 35px;
}

#grig9 {
	background-color: white;
}

#grig9 img {
	width: 50px;
}

#grig9 li {
	border: 0;
	padding: 0;
	width: 25%;
}
.titleBox{
	width: 90%;
	border: 1px solid lightgray;
	margin: auto;
	border-radius: 10px;
	padding: 10px;
}
.Tb{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.lienB{
	display: flex;
	align-items: center; 
	justify-content: center;
}
.lienB h5{
	color: black;
}
.line{
	margin-right: 5px;
	width: 7px;
	height: 25px;
	background-color: black;
}
.MoreB{
	display: flex;
	align-items: center;
}
#msc{
	height: 100px;
}
#msc .mui-scroll{
	display: flex;
	gap: 30px;
}
#msc h4{
	margin-left:10px ;
}
#msc a{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
	height: 90px;
	width: 300px;
	border: lightgray solid 1px;
}
#msc img{
	height: 70px;
	width: 120px;
}
.SContent h4:first-of-type{
	color: #000000 !important;
	text-align: initial;
}
.SContent{
	color: gray;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: gray;
}
#list img{
	width: 80px;
	height: 80px;
}
.titleBox1{
	margin-top: 10px;
}
.mui-table-view::after,.mui-table-view::before,.mui-table-view li::after,.mui-table-view li::before{
	display: none;
}